Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » MS13-007

Overview

Id MS13-007
Name MS13-007 Security Update for .NET 4 on XP, Server 2003, Vista, Win 7, Server 2008, Server 2008 R2 for x64 (KB2736428)
Vendor Name microsoft
Product Windows Vista,Windows XP x64 Edition,Windows Server 2003, Datacenter Edition,Windows Server 2008,Windows 7,Windows Server 2008 R2
Content Type Critical - 01 Critical - 01
Language(s) ENGLISH 
Operating System(s) Windows 
Released On 08 Jan 2013 12:00:00

MS13-007

MS13-007 Security Update for .NET 4 on XP, Server 2003, Vista, Win 7, Server 2008, Server 2008 R2 for x64 (KB2736428)

Vendor Name

microsoft

Product

Windows Vista,Windows XP x64 Edition,Windows Server 2003, Datacenter Edition,Windows Server 2008,Windows 7,Windows Server 2008 R2

Released On

08 Jan 2013 12:00:00

Url

http://support.microsoft.com/default.aspx?kbid=2736428

Description

LSAC(v2)/LSAC(v3)
A security issue has been identified that could allow an unauthenticated remote attacker to cause the affected application to stop responding. You can help protect your system by installing this update from Microsoft. After you install this update, you may have to restart your system.

Related Resources

Related Vulnerabilities

CVE-2013-0005  

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:15:42